
noinst_PROGRAMS = test

test_SOURCES = main.cc

test_LDADD = \
  $(GDOME_LIBS) \
  $(top_builddir)/src/gdome_cpp_smart/libgmetadom_gdome_cpp_smart.la

INCLUDES = \
  $(GDOME_CFLAGS) \
  -I$(srcdir)/../include

